@charset "UTF-8";
/*PC 1180px-*/
/*tablet 768px-1179px*/
/*SP -767px*/
@font-face {
    font-family: 'NotoSansJP';
    src: url(../fonts/NotoSansJP.woff) format('woff-variations');
    font-weight: 100 900;
    font-display: swap;
}
:root{
    --main-color: #012E40;
    --sub-color: #EB6447;
    --sub-color2: #00A9B1;
    /*--border-color: #07151F;*/
    --gradation: linear-gradient(225deg,#00b7cc 0%, #f7e3dc 50%);
    --main-txt-color: #012E40;
    --main-font-family: 'Yu Gothic','游ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', 'Meiryo', sans-serif;
    --container-width: 1300px;
    --grid-row-gutter: 1.5rem;
    --grid-column-gutter: 1vw;
    --header-height: 80px;
    --border-radius: 10px;
    --box-shadow-lg: 0 0 30px rgba(0, 0, 0, 0.3);
    --box-shasow-sm: 0 0 5px rgba(0, 0, 0, 0.3);
}
html{
    font-size: 125%;
    scroll-behavior: smooth;
    scroll-padding-top: var(--header-height);
}
body{
    font-size: 0.8em;/*16px*/
    line-height: 1.3;
    font-family: var(--main-font-family);
    color: var(--main-txt-color);
}
body.is-fixed{
    overflow-y: hidden;
}
main{
    overflow-x: clip;
}
a{
    transition: 0.4s ease-in-out;
}
a:not(.btn):hover{
    opacity: 0.5;
}
.container{
    width: 90%;
    max-width: var(--container-width);
    margin: 0 auto;
}
.container.container-full{
    width: 100%;
}
.container.container-lg{
    max-width: 1700px;
}
.container.container-sm{
    max-width: 1100px;
}
.container.container-xs{
    max-width: 900px;
}
.container.container-xxs{
    max-width: 700px;
}
@media screen and (max-width: 1179px) {
    :root{
        --gradation: linear-gradient(225deg,#00b7cc 0%, #f7e3dc 80%);
    }    
    html{
        font-size: 62.5%;
    }
    body{
        font-size: 1.4em;/*14px*/
    }
}
@media screen and (min-width: 768px) {
    a[href^='tel:']{
        pointer-events: none;
    }
}
@media screen and (min-width: 1180px) {
    .hidden-lg{
        display: none!important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1179px) {
    :root{
        --header-height: 80px;
    }    
    .hidden-sm{
        display: none!important;
    }
}
@media screen and (max-width:767px) {
    :root{
        --header-height: 50px;
    }
    .hidden-xs{
        display: none!important;
    }
}
/*Grid*/
.row{
    display: flex;
    flex-wrap: wrap;
    margin-left: calc(-1 * var(--grid-column-gutter))!important;
    margin-right: calc(-1 * var(--grid-column-gutter))!important;
    row-gap: var(--grid-row-gutter);
}
.row > *{
    flex: 0 0 auto;
    padding-left: var(--grid-column-gutter)!important;
    padding-right: var(--grid-column-gutter)!important;
}
.row.col1 > *{
    width: 100%!important;
}
.row.col2 > *{
    width: calc(100% / 2 )!important;
}
.row.col3 > *{
    width: calc(100% / 3)!important;
}
.row.col4 > *{
    width: calc(100% / 4)!important;
}
.row.col5 > *{
    width: calc(100% / 5)!important;
}
.row.col6 > *{
    width: calc(100% / 6)!important;
}
@media screen and (min-width: 768px) and (max-width: 1179px) {
    .row.col1-sm > *{
        width: 100%!important;
    }
    .row.col2-sm > *{
        width: calc(100% / 2)!important;
    }
    .row.col3-sm > *{
        width: calc(100% / 3)!important;
    }
    .row.col4-sm > *{
        width: calc(100% / 4)!important;
    }
    .row.col5-sm > *{
        width: calc(100% / 5)!important;
    }
    .row.col6-sm > *{
        width: calc(100% / 6)!important;
    }
}
@media screen and (min-width: 1180px){
    .row.col1-lg > *{
        width: 100%!important;
    }
    .row.col2-lg > *{
        width: calc(100% / 2)!important;
    }
    .row.col3-lg > *{
        width: calc(100% / 3)!important;
    }
    .row.col4-lg > *{
        width: calc(100% / 4)!important;
    }
    .row.col5-lg > *{
        width: calc(100% / 5)!important;
    }
    .row.col6-lg > *{
        width: calc(100% / 6)!important;
    }
}
/*Layout*/
.p-abs{
    position: absolute;
}
.d-flex{
    display: flex;
    flex-wrap: wrap;
}
.f-nowrap{
    flex-wrap: nowrap;
}
.j-center{
    justify-content: center;
}
.j-start{
    justify-content: flex-start;
}
.j-end{
    justify-content: flex-end;
}
.j-around{
    justify-content: space-around;
}
.j-between{
    justify-content: space-between;
}
.a-center{
    align-items: center;
}
.a-start{
    align-items: flex-start;
}
.a-end{
    align-items: flex-end;
}
.a-baseline{
    align-items: baseline;
}
.d-col{
    flex-direction: column;
}
.d-row-reverse{
    flex-direction: row-reverse;
}
.d-col-reverse{
    flex-direction: column-reverse;
}
.m-center{
    margin-left: auto;
    margin-right: auto;
}
.m-right{
    margin-left: auto;
    margin-right: 0;
}
.t-center{
    text-align: center!important;
}
.t-left{
    text-align: left;
}
.t-right{
    text-align: right;
}
.w-fit{
    width: fit-content;
}
.w-100{
    width: 100%!important;
}
.h-100{
    height: 100%;
}
@media screen and (min-width: 1180px) {
    .f-nowrap-lg{
        flex-wrap: nowrap;
    }
}
@media screen and (max-width: 1179px) {
    .d-col-sm{
        flex-direction: column;
    }
    .d-row-sm{
        flex-direction: row;
    }
    .a-baseline-sm{
        align-items: baseline;
    }
    .a-center-sm{
        align-items: center;
    }
    .j-center-sm{
        justify-content: center;
    }
    .w-100-sm{
        width: 100%;
    }
    .t-center-sm{
        text-align: center;
    }
    .t-left-sm{
        text-align: left;
    }
    .t-right-sm{
        text-align: right;
    }
}
@media screen and (max-width: 767px) {
    .d-col-xs{
        flex-direction: column;
    }
    .w-100-xs{
        width: 100%;
    }
    .j-start-xs{
        justify-content: flex-start;
    }
    .t-left-xs{
        text-align: left;
    }
}
/*Spacing*/
.mb-10{
    margin-bottom: 0.5rem;
}
.mb-20{
    margin-bottom: 1.0rem;
}
.mb-30{
    margin-bottom: 1.5rem;
}
.mb-40{
    margin-bottom: 2.0rem;
}
.mb-50{
    margin-bottom: 2.5rem;
}
.mb-60{
    margin-bottom: 3.0rem;
}
.mb-70{
    margin-bottom: 3.5rem;
}
.mb-80{
    margin-bottom: 4.0rem;
}
.mb-90{
    margin-bottom: 4.5rem;
}
.mb-100{
    margin-bottom: 5.0rem;
}
.mb-120{
    margin-bottom: 6.0rem;
}
.mb-150{
    margin-bottom: 7.5rem;
}
.mb-200{
    margin-bottom: 10rem;
}
@media screen and (max-width: 1179px) {
    .mb-10-sm{
        margin-bottom: 1.0rem;
    }
    .mb-20-sm{
        margin-bottom: 2.0rem;
    }
    .mb-30-sm{
        margin-bottom: 3.0rem;
    }
    .mb-40-sm{
        margin-bottom: 4.0rem;
    }
    .mb-50-sm{
        margin-bottom: 5.0rem;
    }
    .mb-60-sm{
        margin-bottom: 6.0rem;
    }
    .mb-70-sm{
        margin-bottom: 7.0rem;
    }
    .mb-80-sm{
        margin-bottom: 8.0rem;
    }
    .mb-90-sm{
        margin-bottom: 9.0rem;
    }
    .mb-100-sm{
        margin-bottom: 10.0rem;
    }
}
/*Text*/
.t-bold{
    font-weight: bold;
}
.t-normal{
    font-weight: normal!important;
}
.t-xs{
    font-size: 0.8em;
}
.t-sm{
    font-size: 0.9em;
}
.t-md{
    font-size: 1.25em;
}
.t-lg{
    font-size: 1.5em;
}
.t-xl{
    font-size: 2em;
}
.t-xxl{
    font-size: 2.5em;
}
.min{
    font-family: 'Times New Roman', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'MS PMincho', serif;
}
.goth{
    font-family: 'Yu Gothic','游ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', 'Meiryo', sans-serif;
}
.t-white{
    color: white!important;
}
.t-main{
    color: var(--main-color)!important;
}
.t-sub{
    color: var(--sub-color)!important;
}
.t-sub02{
    color: var(--sub-color2)!important;
}
.t-red{
    color: #E54141!important;
}
.t-blue{
    color: #0072B5!important;
}
.t-underline{
    text-decoration: underline;
}
.t-border{
    border-bottom: 2px solid currentColor;
}
.bg-main{
    background-color: var(--main-color)!important;
}
.bg-sub{
    background-color: var(--sub-color)!important;
}
.bg-sub02{
    background-color: var(--sub-color2)!important;
}
.bg-white{
    background-color: #fff;
}
.bg-red{
    background-color: #E54141!important;
}
.bg-blue{
    background-color: #0072B5!important;
}
ol:not([class]) > li{
    list-style: decimal;
    margin-left: 1em;
}
.ttl01{
    font-size: 2.4rem;
    font-weight: bold;
    position: relative;
    z-index: 1;
}
.ttl01{
    width: fit-content;
    padding: 0 0.5em;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    transform: skew(-5deg);
}
.ttl01 .ttl-en{
    position: absolute;
    top: -3.5rem;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 1;
}
.ttl01 .ttl-en img{
    height: 15px;
    width: auto;
}
.ttl01.ttl-black{
    color: #fff;
}
.ttl01.ttl-white{
    color: var(--main-txt-color);
}
.ttl01::after{
    content: '';
    display: block;
    width: 0;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: 1s 0.2s;
}
.ttl01.active::after{
    width: 100%;
}
.ttl01.ttl-black::after{
    background-color: var(--main-color)
}
.ttl01.ttl-white::after{
    background-color: #fff;
}
.box-ttl{
    font-size: 1rem;
    font-weight: bold;
    position: relative;
    line-height: 1.3;
    padding: 0.5em 0;
    margin-bottom: 1rem;
}
.event-ttl{
    background-color: var(--main-color);
    color: #fff;
    font-weight: bold;
    padding: 0 10px;
}
@media screen and (max-width: 1179px) {
    .ttl01{
        font-size: 3rem;
    }
    .ttl01 .ttl-en img{
        height: 10px;
        width: auto;
    }
    .box-ttl{
        font-size: 1.6rem;
    }
}
@media screen and (max-width: 767px){
    .event-ttl.event-ttl-row{
        flex-direction: row;
        align-items: center;
    }
}
/*Parts*/
.tag{
    display: inline-block;
    text-align: center;
    padding: 0.2em 0.5em;
    margin-right: 1em;
    font-weight: bold;
    color: #fff;
    background-color: var(--sub-color2);
}
.box{
    background-color: #fff;
    padding: 1.2rem;
    border-radius: 2rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    position: relative;
    width: 100%;
}
.box.event{
    border: 1px solid var(--sub-color);
    /*padding-top: 3rem;*/
    overflow: hidden;
}
.box.fanservice{
    border: 1px solid var(--sub-color2);
    /*padding-top: 3rem;*/
    overflow: hidden;
}
/*.box::before{
    font-size: 1.15em;
    font-weight: bold;
    color: #fff;
    padding: 0.1em 0.5em;
    position: absolute;
    top: 1rem;
    left: 0;    
}
.box.event::before{
    content: 'イベント';
    background-color: var(--sub-color);
}
.box.fanservice::before{
    content: 'ファンサービス';
    background-color: var(--sub-color2);
}*/
.box .event-img{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.box .event-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.box-inner{
    padding: 2rem 1rem;
}
.border{
    border: 1px solid currentColor;
}
.fukidashi{
    background: #fff;
    color: var(--sub-color2);
    padding: 0.5em 1em;
    font-weight: bold;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    width: 60%;
    min-height: 100px;
    flex-shrink: 0; 
}
.fukidashi::after {
    content: '';
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    background-color: #fff;
    clip-path: polygon(0 50%, 100% 100%, 100% 0);
    left: -1.4rem;
}
/*Button Link*/
.disabled{
    filter: grayscale(100%);
    opacity: 0.5;
    pointer-events: none;
}
.btn{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5em;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2;
    border-radius: 30px;
    position: relative;
    cursor: pointer;
    transition: 0.5s;
    background-image: linear-gradient(to right, transparent 50%, #fff 50%);
    background-size: 200% 100%;
}
.btn.btn-lg{
    max-width: 800px;
    font-size: 20px;
    padding: 1rem;
}
.btn:hover{
    background-position: -100% -100%;
}
.btn span{
    display: inline-block;
}
.btn-main{
    color: #fff;
    border: 0.1rem solid var(--main-txt-color);
    background-color: var(--main-color);
}
.btn-sub{
    color: #fff;
    border: 0.1rem solid var(--sub-color);
    background-color: var(--sub-color);
}
.btn-sub2{
    color: #fff;
    border: 0.1rem solid var(--sub-color2);
    background-color: var(--sub-color2);
}
.btn-main:hover{
    color: var(--main-txt-color);
}
.btn-sub:hover{
    color: var(--sub-color);
}
.btn-sub2:hover{
    color: var(--sub-color2);
}
.sticky-btn{
    position: sticky;
    top: var(--header-height);
    z-index: 2;
    padding: 0.5rem 0;
}
.arrow{
    width: 0.8rem;
    height: 0.8rem;
    display: inline-block;
    border-right: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-45deg);
    position: absolute;
    right: 1em;
}
.sns-list > li > a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid;
    color: #fff;
}
.sns-list > .fb > a{
    background-color: #0064e0;
}
.sns-list > .x > a{
    background-color: #000;
}
.sns-list > .in > a{
    background: linear-gradient(225deg, #5478f2 0%, #f23f79 60%, #ffa500 100%);
}
.sns-list > .ln > a{
    background-color: #19BC03;
}
.sns-list > .yt > a{
    background-color: #f92525;
}
.sns-list > li:not(:last-child){
    margin-right: 10px;
}
@media screen and (max-width: 767px) {
    .box-inner{
        padding: 2rem 0;
    }
}
/*Header*/
#header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    height: var(--header-height);
    background-color: rgb(255 255 255 / 40%);
    -webkit-backdrop-filter: blur(10px);     
    backdrop-filter: blur(10px);   
    border-bottom: 0.1rem solid rgb(255 255 255 / 50%);
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
    padding: 0 1rem;
}
#header .logo{
    margin-right: 1.5rem;
}
#header .logo, #header .race-logo{
    line-height: 1;
}
.countdown{
    flex-shrink: 0;
    line-height: 1;
    font-weight: bold;
    padding: 0.5em 1em;
    margin: 0 1vw;
    background: #fff;
    border-radius: var(--border-radius);
}
.countdown .countdown-txt{
    color: var(--sub-color);
}
.countdown .countdown-txt{
    display: block;
}
#header #header-link{
    margin-right: 1.5vw;
}
#header #header-link .header-btn-list{
    margin-right: 1vw;
}
#header #header-link .header-btn-list > li:first-child{
    margin-bottom: 0.5vw;
}
.header-btn-list .btn{
    font-size: 16px;
}
#toggle{
    width: calc(var(--header-height));
    height: calc(var(--header-height));
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 3;
    background-color: var(--main-color);
}
#toggle span, #toggle span::before, #toggle span::after{
    content: '';
    display: block;
    width: 20px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    transition: 0.7s;
    border-radius: 10px;
}
#toggle span{
    bottom: 15px;
}
#toggle span::before{
    top: 5px;
}
#toggle span::after{
    bottom: 5px;
}
#toggle .menu-txt{
    position: absolute;
    top: 10px;
}
#header-global{
    position: fixed;
    right: 0;
    top: var(--header-height);
    width: 100%;
    height: calc(100vh - var(--header-height));
    opacity: 0;
    visibility: hidden;
    transition: 0.7s;
    z-index: 3;
    background-color: rgb(255 255 255 / 60%);
    -webkit-backdrop-filter: blur(30px);     
    backdrop-filter: blur(30px);
    padding: 3rem 1.5rem;
    overflow: auto;
}
#header-global .global-menu .details .summary{
    display: block;
    padding: 10px;
    border: 0.1rem solid var(--main-txt-color);
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    background-color: var(--main-txt-color);
    transform: skew(-5deg);
}
summary::-webkit-details-marker{
    display: none;
}
#header-global .global-menu .details .summary img{
    height: 25px;
    width: auto;
}
#header-global .global-menu .child-menu a{
    display: block;
    margin-left: 0.5em;
    margin-right: 0.5em;
    padding: 1em 0.5em;
    padding-right: calc(0.5em + 18px);    
    color: var(--main-txt-color);
    font-weight: bold;
    border-bottom: 1px solid rgb(1 46 64 / 30%);
    position: relative;
}
#header-global .global-menu .child-menu a:hover{
    opacity: 1;
    background-color: rgb(255 255 255 / 80%);
}
/*Open*/
#header.is-open ~ .drawer #toggle span{
    background-color: transparent;
}
#header.is-open ~ .drawer #toggle span::before{
    transform: rotate(45deg);
    top: 0;
}
#header.is-open ~ .drawer #toggle span::after{
    transform: rotate(-45deg);
    bottom: 0;
}
#header.is-open ~ .drawer #header-global{
    opacity: 1;
    visibility: visible;
}
@media screen and (min-width: 768px){
    #header{
        padding-right: calc(var(--header-height) + 0.5rem);
    }
    #toggle span, #toggle span::before,#toggle span::after{
        width: 30px;
    }
    #toggle span{
        bottom: 30px;
    }
    #toggle span::before{
        top: 9px;
    }
    #toggle span::after{
        bottom: 9px;
    }
    #header-global{
        padding-top: 3.5rem;
        padding-bottom: 3.5rem;
    }
}
@media screen and (min-width: 1180px) {
    #toggle .menu-txt{
        top: 18px;
    }    
    #header-logo{
        max-width: 50%;
    }
    .header-btn-list .btn{
        max-width: 192px;
        max-height: 30px;        
    }
    #header-global .global-menu .details .summary{
        font-size: 1.2rem;
    }  
}
@media screen and (max-width: 1179px) {
    .countdown.hidden-lg{
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0.5em 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        background-color: rgb(255 255 255 / 40%);
        -webkit-backdrop-filter: blur(30px);
        backdrop-filter: blur(30px);
        border-bottom: 0.1rem  solid rgb(255 255 255 / 50%);
    }
    .countdown .countdown-txt{
        display: inline;
    }
    #header-global{
        padding: 3rem 0;
    }
    #header-global .global-menu .details .summary{
        position: relative;
    }
    #header-global .global-menu .details .summary::after{
        content: '';
        display: inline-block;
        width: 12px;
        height: 12px;
        clip-path: polygon(50% 100%, 0 0, 100% 0);
        background-color: #fff;
        position: absolute;
        right: 10px;
        top: 0;
        bottom: 0;
        margin: auto;
        transition: 0.2s;
    }    
    #header-global .global-menu .details[open] .summary::after{
        rotate: 180deg;
    }
    .sticky-footer_btn{
        position: fixed;
        width: 100%;
        left: 0;
        bottom: 0;
        z-index: 3;
        --grid-column-gutter:0;        
    }
    .sticky-footer_btn .btn{
        border-radius: 0px;
        height: 42px;
    }
}
@media screen and (max-width: 767px) {
    #toggle .menu-txt{
        width: 70%;
    }
    #header-logo{
        padding-right: 50px;
    }
    #header-logo img{
        width: auto;
        max-height: 50%;
    }
    #header-global .global-menu .details .summary img{
        height: 20px;
        width: auto;
    }
}
#main-visual{
    position: relative;
    padding-top: var(--header-height);
    background-image: var(--gradation);
}
#main-visual .main-img{
    position: relative;
    overflow: hidden;
}
#main-visual .main-img .main-copy, #main-visual .main-img .main-logo{
    z-index: 1;
}
#main-visual .main-container{
    display: flex;
    flex-wrap: wrap;
}
#main-visual .pickup-menu ul{
    row-gap: 0;
    padding: 1.5rem 1rem;
}
#main-visual .pickup-menu ul li{
    margin-top: -15px;
}
#main-visual .pickup-menu ul li img{
    width: 100%;
}
@media screen and (min-width: 1180px) {
    #main-visual .pickup-menu{
        width: 22%;
    }
    #main-visual .pickup-menu ul{
        max-width: 90%;
        margin-left: auto!important;
        margin-right: auto!important;
    }
    #main-visual .main-img{
        width: 78%;
    }
}
@media  screen and (max-width: 1179px) {
    #main-visual .main-container{
        flex-direction: column-reverse;
    }
    #main-visual .pickup-menu ul{
        --grid-column-gutter: 0;
    }
}
#news-section{
    background-image: url(../images/bg-news_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 6rem;
}
#news-section .container{
    position: relative;
}
.news-list-container{
    background-color:rgb(255 255 255 / 80%);
    border-radius: var(--border-radius);
    margin: auto;
    padding: 1.5rem;
    height: 300px;
}
.news-list{
    width: 100%;
    height: 280px;
    overflow-y: auto;
}
.news-list > li{
    display: flex;
    align-items: baseline;
    margin-bottom: 1em;
}
.news-list > li a{
    text-decoration: underline;
    color: var(--sub-color2);
}
#facility-info{
    background-color: #e8f3f3;
}
.page-section{
    padding-top: 4rem;
    padding-bottom: 4rem;
}
#dream-race{
    padding-top: 6rem;
    background-image: url(../images/dream-bg_sp.png);
    background-color: var(--main-color);
    background-repeat: no-repeat;
    background-position: right top;
}
.dream-list{
    padding: 1rem;
    counter-reset: num;
    --grid-row-gutter: 3rem;
}
.dream-list > li{
    text-align: center;
}
.dream-list > li .dream-card{
    padding: 10px;
    background-color: rgb(255 255 255 / 80%);
    border: 1px solid rgb(255 255 255 / 50%);
    border-radius: var(--border-radius);
}
.dream-list > li::before{
    counter-increment: num;
    content: counter(num);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #fff;
    position: absolute;
    top: -15px;
    left: -15px;
    z-index: 1;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}
.dream-list > li:nth-child(1)::before{
    background-color: #fff;
    color: var(--main-txt-color);
}
.dream-list > li:nth-child(2)::before{
    background-color: #333;
    color: #fff;
}
.dream-list > li:nth-child(3)::before{
    background-color: #E54141;
    color: #fff;
}
.dream-list > li:nth-child(4)::before{
    background-color: #0072B5;    
    color: #fff;
}
.dream-list > li:nth-child(5)::before{
    background-color: #ECEC34;    
    color: #333;
}
.dream-list > li:nth-child(6)::before{
    background-color: #127E0E;
    color: #fff;
}
.dream-list .dream-card{
    display: flex;
    justify-content: space-between;
}
.dream-list .dream-card .dream-info{
    width: 33%;
}
.dream-list .dream-card .dream-info h4{
    text-align: left;
}
.dream-list .dream-card .dream-info h4 span{
    display: inline-block;
}
.dream-list .dream-card .dream-data{
    width: 64%;
}
.dream-list .dream-card .dream-data table{
    width: 100%;
    table-layout: fixed;
}
.dream-list .dream-card .dream-data table caption{
    background-color: var(--main-color);
    font-weight: bold;
    color: #fff;
    text-align: center;
    font-size: 1.15em;
}
.dream-list .dream-card .dream-data table th{
    background-color: var(--sub-color2);
    color: #fff;
    text-align: center;
    padding: 0 2px;
}
.dream-list .dream-card .dream-data table th + th{
    border-left: 1px solid #fff;
}
.dream-list .dream-card .dream-data table td{
    background-color: #fff;
    border: 1px solid var(--sub-color2);
    color: var(--main-txt-color);
    text-align: right;
    padding: 0 2px;
}
.dream-list .dream-card .dream-data table .wakuban{
    border-color: var(--sub-color2);
}
.dream-list .dream-card .dream-data table .wakuban.no1{
    background-color: #fff;
    color: var(--main-txt-color);
}
.dream-list .dream-card .dream-data table .wakuban.no2{
    background-color: #333;
}
.dream-list .dream-card .dream-data table .wakuban.no3{
    background-color: #E54141;
}
.dream-list .dream-card .dream-data table .wakuban.no4{
    background-color: #0072B5;
}
.dream-list .dream-card .dream-data table .wakuban.no5{
    background-color: #ECEC34;
    color: var(--main-txt-color);
}
.dream-list .dream-card .dream-data table .wakuban.no6{
    background-color: #127E0E;
}
.dream-ttl{
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: bold;
    font-size: 28px;
    line-height: 1;
    border-bottom: 2px solid #fff;
    padding-bottom: 0.5em;
}
.tag-day{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 1.3em;
    height: 1.3em;
    border-radius: 50%;
}
@media screen and (min-width: 1180px) {
    #news-section{
        background-image: url(../images/bg-news.png);
    }
    #dream-race{
        background-image: url(../images/dream-bg.png);
    }
    .dream-list > li::before{
        font-size: 20px;
        width: 40px;
        height: 40px;
        top: -10px;
        left: -10px;
        z-index: 1;
    }    
}
@media screen and (max-width: 1179px){
    .dream-list > li{
        animation-delay: 0.2s!important;        
    }
}
@media screen and (max-width: 767px) {
    .infinite-scroll img{
        height: 25px;
        width: auto;
    }
    .dream-note{
        width: 80%;
    }
}
#bnr-section{
    background-image: url(../images/bg.png);
    background-repeat: repeat;
    padding: 2rem 0;
}
#bnr-section ul > li{
    display: flex;
}
#bnr-section ul > li > a{
    width: calc(100% - 0.5rem);
    max-width: 360px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    border-radius: 5px;
    background-color: rgb(255 255 255 / 50%);
    padding: 4px;
}
#bnr-section ul > li > a img{
    border-radius: 5px;
}
#footer{
    background-color: var(--sub-color2);
    padding-top: 3rem;
    padding-bottom: 2rem;
}
#footer .footer-note{
    padding: 0.5em;
}
#pagetop{
    cursor: pointer;
    font-weight: bold;
    width: 4.5rem;
    height: 4.5rem;
    max-width: 60px;
    max-height: 60px;
    padding-top: 0.5rem;
    background-color: rgb(255 255 255 / 40%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border: 1px solid #fff;
    position: fixed;
    right: 0.5rem;
    bottom: 0.5rem;
    z-index: 2;
    transition: 0.4s ease-in-out;
}
#pagetop img{
    width: 50%;
}
#pagetop:hover{
    opacity: 0.5;
}
#pagetop::after{
    content: '';
    display: block;
    width: 0.75rem;
    height: 0.75rem;
    margin-top: 0.5rem;
    background-color: var(--main-txt-color);
    clip-path: polygon(50% 0, 0 100%, 100% 100%);
}
@media screen and (min-width: 1180px) {
    #footer .logo{
        padding-right: 3.5%;
    }
}
@media screen and (max-width: 1179px) {
    #footer{
        padding-bottom: 6rem;
    }    
    #footer .logo img{
        height: 40px;
        width: auto;
    }
    #pagetop{
        right: 0;
        bottom: 42px;
    }
}
@keyframes fadein{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@keyframes zoomin{
    0%{
        opacity: 0;
        scale: 0;
    }
    100%{
        opacity: 1;
        scale: 1;
    }
}
@keyframes zoomout{
    0%{
        opacity: 0;
        scale: 1.1;
    }
    100%{
        opacity: 1;
        scale: 1;
    }
}
@keyframes fadeinUp{
    0%{
        opacity: 0;
        transform: translateY(100%);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes blurOut{
    0%{
        opacity: 0;
        filter: blur(30px);
    }
    100%{
        opacity: 1;
        filter: blur(0);
    }
}
@keyframes clipfromTop {
    0% {
        clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
        opacity: 0;
    }

    100% {
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        opacity: 1;
    }
}
@keyframes clipfromLeft {
    0% {
        clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
        opacity: 0;
    }

    100% {
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        opacity: 1;
    }
}
@keyframes flipLeft{
    0%{
        transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
        opacity: 0;
    }
    100%{
        transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
        opacity: 1;
    }
}
@keyframes marquee {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-100%)
    }
}
.anime{
    opacity: 0;
}
.active{
    animation-fill-mode: forwards;
}
.fadein.active{
    animation-name: fadein;
    animation-duration: 1.5s;
}
.zoomin.active{
    animation-name: zoomin;
    animation-duration: 1.5s;
}
.zoomout.active{
    animation-name: zoomout;
    animation-duration: 1.5s;
}
.fadeinUp.active{
    animation-name: fadeinUp;
    animation-duration:  1.5s;
}
.blurOut.active{
    animation-name: blurOut;
    animation-duration:  1s;
}
.flipLeft.active{
    animation-name: flipLeft;
    animation-duration: 1s;
}
.clipTop.active {
    animation-name: clipfromTop;
    animation-duration: 2s
}
.clipLeft.active{
    animation-name: clipfromLeft;
    animation-duration: 2s;
}
.delay-1{
    animation-delay: 0.2s;
}
.delay-2{
    animation-delay: 0.4s;
}
.delay-3{
    animation-delay: 0.6s;
}
.delay-4{
    animation-delay: 0.8s;
}
.delay-5{
    animation-delay: 1s;
}
.delay-6{
    animation-delay: 1.2s;
}
.delay-7{
    animation-delay: 1.4s;
}
.delay-8{
    animation-delay: 1.6s;
}
.duration-05{
    animation-duration: 0.5s!important;
}
.duration-1{
    animation-duration: 1s!important;
}
.duration-2{
    animation-duration: 2s!important;
}
.duration-3{
    animation-duration: 3s!important;
}
.duration-4{
    animation-duration: 4s!important;
}
.duration-5{
    animation-duration: 5s!important;
}
/*下層ページ*/
#page-header{
    background-image: var(--gradation); 
    background-repeat: repeat;
    padding-top: calc(var(--header-height) + 6rem);
    padding-bottom: 4rem;
}
.movie-box{
    aspect-ratio: 16 / 9;
}
.movie-box iframe{
    width: 100%;
    height: 100%;
}
.tablist .tab{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 50px;
    background-color: var(--sub-color2);
    border: 1px solid #fff;
    border-radius: var(--border-radius);
    font-weight: bold;
    padding: 5px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    transition: 0.2s;
    position: relative;
}
.tablist .tab::after{
    content: '';
    width: 0.7rem;
    height: 0.7rem;
    background-color: var(--main-txt-color);
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0.5rem;
    margin: auto;
    transition: 0.2s;
}
.tablist .tab:hover::after{
    right: 0.2rem;
}
.tablist .tab[aria-selected = true]{
    background: linear-gradient(#eb6447 0%, #f3f1f2 100%);
    border: 1px solid #012e40;
}
.tablist .tab .race-date{
    width: 3.5em;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.tabpanel{
    padding: 10px;
}
.swiper-content{
    width: 100%;
    overflow: hidden;
}
.event-info dt{
    width: 2.5em;
    border: 1px solid currentColor;
    text-align: center;
    margin-right: 1rem;
    flex-shrink: 0;
}
.event-info dd{
    font-weight: bold;
}
.event-list > li{
    display: flex;
    justify-content: center;
}
.event .box-ttl{
    border-bottom: 1px solid var(--sub-color);
}
.insta-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.3em;
    border-radius: 50%;
    margin-right: 0.5em;
}
.fanservice .box-ttl{
    border-bottom: 1px solid var(--sub-color2);
}
.youtube-list{
    --grid-column-gutter: 0.25rem;
    --grid-row-gutter: 1rem;
}
.youtube-list > li p{
    font-size: 1rem;
}
.movie .box{
    width: 90%;
}
@media screen and (max-width: 1179px) {
    #page-header .ttl01{
        font-size: 2.4rem;
    }
    .youtube-list > li p{
        font-size: 1.4rem;
    }
}